<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }
        .description th {
            height: 45px;
            text-align: center;
            font-size: 15px;
          background-color: #011337;
           color: white;
        }

        .description td {
            text-align: center;
            font-size: 17px;
            padding: 8px;
            
            color: #30323e;
        }
        
        .description tr:nth-child(odd){
            background-color: #e8edf3;
             }
             .description tr:nth-child(even){
            
            background-color: #f3f4f8;
             }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="border-spacing: 0px;position: relative; min-height: 29.7cm; width: 100%;position: relative;">
       <tr>
        <td style="padding: 0;">
            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wave-_6_.png" alt="" style="width: 22cm;height: 190px;"/>
            <table style="width: 100%; position: absolute; top: 30px; left: 50px;">
                
                <tr>
                    <td style="vertical-align: center; width: 40px;">
                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice16.png" alt="" style="width:40px  ; height: 40px;"/>
                    </td>
                    <td style="vertical-align: top;color: white;">
                        <div style="font-size: 20px;">Brand Name</div>
                        <div style="font-size: 9px;">TAGLINE SPACE HERE</div>
                        
                    </td>
                </tr></table>
        </td>
       </tr>
       <tr>
        <td>
            <table style="width: 100%; border-spacing: 0;color: #383a46; font-size: 25px;padding: 0px 20px;">
            <tr>
                <td style="width: 50%; vertical-align: top;font-size: 35px;padding-left: 30px;">
                  INVOICE
                </td>
                <td style="vertical-align: top;">
                    <table style="width: 100%;font-size: 25px;">
                        <tr>
                            <td style="width: 200px;">Invoice to :</td>
                            <td></td>
                        </tr>
                    </table>
                </td>
            </tr>
            <tr>
                <td style="width: 50%; vertical-align: top;padding-left: 20px;">
                
                    <table style="width: 100%;font-size: 25px;">
                        <tr>
                            <td></td>
                            <td>Date :</td>
                        </tr>
                    </table>
                </td>
                <td style="vertical-align: top;">
                    <table style="width: 100%;">
                        <tr>
                            <td style="width: 200px;">Invoice Number :</td>
                            <td></td>
                        </tr>
                    </table>
                </td>
            </tr>
            </table>
        </td>
       </tr>
      
        <tr>
                    <td style="padding: 0;">
                        <table style="width: 86%; border-spacing: 0px; box-sizing: border-box; position: relative; margin-top: 20px;margin-left: 40px;
                        " class="description" >
                    <tr>
                        <th style="width: 10%;  ">SL.</th>
                        <th style="width: 48%;text-align: left; padding-left: 12px;">Item And Description</th>
                        <th style="width: 14%;  ">Price</th>
                        <th style="width: 14%;">Qty.</th>
                        <th>Total</th>
                    </tr>
                    <tr>
            
                        <td
                            style=" text-align: center;border-bottom:1.5px solid white; ">
                            1</td>
                        <td style="text-align: left;border-bottom:1.5px solid white;">
                            <p style=" margin: 0;font-size: 15px; ">Lorem ipsum dolor
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 
                                  </li>
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate</li>
                            </ul>
                        </td>
                        <td
                            style="   text-align: center;border-bottom:1.5px solid white; ">
                            50.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid white ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid white;">
                            50.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="   text-align: center;border-bottom:1.5px solid white; ">
                            2</td>
                        <td style="text-align: left;border-bottom:1.5px solid white;">
                             <p style=" margin: 0;font-size: 15px; ">Lorem ipsum dolor
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 
                                  </li>
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate</li>
                            </ul>
                           
                        </td>
                        <td
                            style="   text-align: center;border-bottom:1.5px solid white; ">
                            20.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid white ;">3</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid white;">
                            60.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="   text-align: center;border-bottom:1.5px solid white; ">
                            3</td>
                        <td style="text-align: left;border-bottom:1.5px solid white;">
                             <p style=" margin: 0;font-size: 15px; ">Lorem ipsum dolor
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 
                                  </li>
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate</li>
                            </ul>
                           
                        </td>
                        <td
                            style="   text-align: center;border-bottom:1.5px solid white; ">
                            10.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid white ;">2</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid white;">
                            20.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="   text-align: center;border-bottom:1.5px solid white; ">
                            4</td>
                        <td style="text-align: left;border-bottom:1.5px solid white;">
                             <p style=" margin: 0;font-size: 15px; ">Lorem ipsum dolor
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 
                                  </li>
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate</li>
                            </ul>
                            
                        </td>
                        <td
                            style="   text-align: center;border-bottom:1.5px solid white; ">
                            90.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid white ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid white;">
                            90.00</td>
            
            
                    </tr>
                   
                        </table>
                     
                    </td>
        </tr>
        <tr>
            <td>
                <table style="width: 86%;border-spacing: 0px; margin-top: 20px;margin-left: 40px;" >
                    <tr>
                        <td style="vertical-align: top;width: 50%;">
                            <table style="width: 100%;color: #383a46;border-spacing: 0;">
                                <tr>
                                    <td>
                                      <div style="color: #40cab1; font-size: 16px; font-weight: bold;"> Payment Method:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="padding-top: 5px"> 
                                        <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                        <tr>
                                            <td style="width: 120px;">Account #:</td> <td>1234 5678 9101</td>
                                        </tr>
                                        <tr>
                                            <td style="width: 120px;">A/C Name:</td> <td>Lorem Ipsum</td>
                                        </tr>
                                        <tr>
                                            <td style="width: 120px;">Bank Details:</td> <td>Add your bank details</td>
                                        </tr>
                                    </table></td>
                                </tr>
                            </table>
                           
                        </td>
                        <td style="vertical-align: top;">
                            <table style="width: 200px; float: right;color: #383a46;border-spacing: 0; font-size: 13px;background-color: #f3f4f8;">
                                <tr>
                                    <td style="text-align: center;padding: 8px 0px;">Sub Total</td> <td style="text-align: center;padding: 8px 0px;">220.00</td>
                                </tr>
                                <tr>
                                    <td style="padding: 8px 0px; text-align: center;">Tax</td> <td style="padding: 8px 0px; text-align: center;">0.00%</td>
                                </tr>
                                <tr>
                                    <td style="padding: 8px 0px; background-color: #011337;color: white;text-align: center;">Total</td> <td style="color: white;padding: 8px 0px; background-color: #011337;text-align: center;">220.00</td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wave-_9_.png" alt="" style="width: 22cm;height: 160px; position: absolute;bottom: -2px;"/>
                <div style="background-color: #40cab1; width: 300px; height: 300px; border-radius: 50%; position: absolute; bottom: -130px;left: 120px;">
                    <div style="position: relative;width: 300px; height: 170px;">
                        <table style="width: 90%; border-spacing: 0;position: absolute;top: 60px;margin-left: 15px;">
                            <tr>
                                <td style="width: 66px;" >
                                 <div style="background-color: #0f1a38; width: 30px; height: 30px; border-radius: 50%;position: relative;margin-left: 17px;">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/fbsvg.png" alt="" style="width: 18px; height: 18px;position: absolute;top: 6px; left: 6px;"/>
                                </div>
                            </td>
                                <td style="width: 66px;"> <div style="background-color: #0f1a38; width: 30px; height: 30px; border-radius: 50%;position: relative;margin-left: 17px;">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/igsvg.png" alt="" style="width: 18px; height: 18px;position: absolute;top: 6px; left: 6px;"/></div></td>
                                <td style="width: 66px;"> <div style="background-color: #0f1a38; width: 30px; height: 30px; border-radius: 50%;position: relative;margin-left: 17px;">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/twitsvg.png" alt="" style="width: 18px; height: 18px;position: absolute;top: 6px; left: 6px;"/></div></td>
                                <td> <div style="background-color: #0f1a38; width: 30px; height: 30px; border-radius: 50%;position: relative;margin-left: 17px;">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wtpsvg.png" alt="" style="width: 18px; height: 18px;position: absolute;top: 6px; left: 6px;"/></div></td>
                            </tr>
                            </table>
                            <table style="width: 100%;border-spacing: 0;position: absolute;top: 105px;">
                                <tr> <td style="color: #0f1a38; text-align: center;font-size: 20px;padding: 12px;">www.website.com</td></tr>
                            </table>  
                    </div>
                     
                </div>
            </td>
        </tr>
    </table>
      
</body>

</html>